#cat-3166 > .topic > a {color:red!important;}
.menu-item-3166 > a {color:red!important;}

.desktop #cat-3166 .topic > a {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
    height: 57px;
    padding: 6px 45px 6px 65px;
    line-height: 17px;
}

.desktop #cat-3166 .topic > a::before {
    position: absolute;
    top: 50%;
    bottom: auto;
    left: 15px;
    margin: 0;
    transform: translateY(-50%);
}

.desktop #cat-3166 .topic > a::after {
    content: "Novinka";
    display: block;
    margin-top: 1px;
    color: #ff0000;
    font-size: 11px;
    font-weight: 600;
    line-height: 13px;
}

.mobile .menu-item-3166 > a {
    display: flex;
    flex-direction: row;
    align-items: center;
    white-space: nowrap;
}

.mobile .menu-item-3166 > a::after {
    content: "NOVINKA";
    display: inline-block;
    margin-left: 8px;
    color: #ff0000;
    /*font-size: 11px;*/
    font-weight: 600;
    /*line-height: 1;*/
}